@import url('https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:wght@300..800&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Open Sans', sans-serif;
}

.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:focus,
.section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-white) }

.site-footer a:hover,
.site-footer a:focus  { color:var(--bs-primary) }

.site-header .social-links a:hover,
.site-header .social-links a:focus { background:var(--bs-secondary)!important }


.component-headlines.layout-flow a:focus,
.component-headlines.layout-flow a:hover { text-decoration:underline }
.component-headlines.layout-flow .slick-slide .date-category * { font-weight:700 }

html.landing.site-home main#site-main > .container-fluid {  display: flex; flex-direction: column; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-hero {   order:0; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-schedule-results {   order:1; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-featured-athletes {   order:2; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-event-countdown {   order:3; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-latest-news {   order:4; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-social-icons {   order:5 ; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-photo-gallery {   order:6 ; }
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-sponsors {   order:7 ; }

html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-banners,
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-standings,
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-parallax,
html.landing.site-home main#site-main > .container-fluid section.section-wrapper.section-videos { display:none!important }

    body { background:var(--bs-secondary)!important }

    .section-schedule-results .component-tabs .nav-pills { background:var(--bs-light) }
    .section-schedule-results .component-tabs .nav-pills .nav-link { color:var(--bs-primary)!important; font-family:"Anton",arial; font-weight:400 }
    .section-schedule-results .component-tabs .nav-pills li:last-child:before { border-color:#a8afba }
    .section-schedule-results .component-scoreboard .event-row { background:var(--bs-secondary)}
    .component-scoreboard.layout-tabular .event-teams .score,
    .section-schedule-results .component-scoreboard a,
    .section-schedule-results .component-scoreboard .event-row { color:var(--bs-light) }

    .section-schedule-results .component-scoreboard .layout-wrapper { max-height:400px; overflow:auto }

    .site-footer { color:var(--bs-secondary); background:var(--bs-light) }
    .site-footer .footer-links .nav-link:before,
    .site-footer a { color:var(--bs-secondary) }
    .site-footer .footer-details .footer-logo img { max-height:5rem }

    .site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width:none!important; max-height:50px }

    .component-title { color:var(--bs-light); font-family:"Anton",arial; font-weight:400 }
    .archive-in-header .component-archive-link { background-color:var(--bs-light); background-blend-mode:color-dodge!important }
    .archive-in-header .component-archive-link a { color:var(--bs-secondary); font-weight:700 }

    .section-latest-news .details,
    .section-latest-news .details a,
    .section-latest-news .card-title a { color:var(--bs-light)!important }

    .site-header .navbar-secondary .navbar-nav { align-items:center }
    
    .section-social-icons .nav li a { background:var(--bs-light); color:var(--bs-primary)}
    .section-social-icons .nav li:hover a,
    .section-social-icons .nav li:focus a { color:var(--bs-white)}

.component-countdown.layout-matchup .event-details:before{ content:"NEXT EVENT"; font-family:"Anton",arial; font-size:1.5rem }
    .section-schedule-results .component-tabs .archive-link .btn-link { background:var(--bs-white); color:var(--bs-primary)}
    .archive-link .btn-link { font-family:"Anton",arial; font-weight:400 }

.site-header .menu .component-navbar-primary .dropdown-menu .nav-link { opacity:1}

    .section-event-countdown { background-color:var(--bs-light)!important; background-blend-mode:color-dodge!important }
    .section-event-countdown .component-countdown.layout-matchup .countdown-digit span { font-family:"Anton",arial}
    .component-countdown.layout-matchup .event-links a,
    .component-countdown.layout-matchup .logo-col,
    .section-event-countdown .component-countdown.layout-matchup .countdown-label,
    .component-countdown.layout-matchup .event-details { color:var(--bs-secondary)}
    .section-event-countdown .component-countdown.layout-matchup .countdown-digit span { background:var(--bs-light); color:var(--bs-secondary)}
    .component-countdown.layout-matchup .countdown-digit span,
    .component-countdown.layout-matchup li:first-child .countdown-digit,
    .component-countdown.layout-matchup li:last-child .countdown-digit,
    .component-countdown.layout-matchup .countdown-digit { border-color:var(--bs-secondary)}

    .component-aotw.layout-align .player .headshot { border-color:var(--bs-secondary )}
    .section-featured-athletes .component-aotw.layout-align .slick-list:before,
    .section-featured-athletes .component-aotw.layout-align .slick-list:after { background:var(--bs-secondary)}

    .section-latest-news .component-headlines.layout-grid .component-title:before { content:"LATEST NEWS"; display:block; }
    .section-latest-news .component-headlines.layout-grid .component-title span { display:none }

    .component-headlines.layout-flow .slick-slide .card-details a,
    .component-headlines.layout-flow .slick-slide .card-title .item-link,
    .component-headlines.layout-flow .slick-slide .card-details {background:var(--bs-light);color:var(--bs-black)}
    .component-headlines.layout-flow .slick-active .card-body:after { background:var(--bs-primary)}
    .component-headlines.layout-flow .slick-slide .read-more-button .btn { background:var(--bs-white); font-family:"Anton",arial; font-weight:400 }

.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), 
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) { background:var(--bs-white); color:var(--bs-secondary)}

.site-footer .copyright-privacy-links-section { background:var(--bs-light)!important; border-color:var(--bs-secondary)!important}
.site-footer .copyright-privacy-links-section { color:var(--bs-secondary)!important }
.site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:var(--bs-secondary)}

.site-header .component-navbar-secondary .navbar-brand,
.component-navbar-secondary.layout-standard .navbar .nav-item  .nav-link { color:var(--bs-white) }
.component-navbar-secondary.layout-standard .navbar .nav-item.dropdown .dropdown-menu .nav-link { color:var(--bs-primary)}
.component-countdown.layout-matchup .vs-at { color:var(--bs-secondary)!important}

@media only screen and (min-width:992px) {

.site-header .component-navbar-secondary { padding-top:2.5rem }
    .site-header.sticky-top { background:var(--bs-secondary) }
    .site-header .header-buttons button { background:var(--bs-light); color:var(--bs-primary) }

    .site-header .primary-nav-wrapper a { opacity:1 }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link,
    .site-header .site-title { font-family:"Anton",arial; font-weight:400!important }

.component-headlines.layout-flow .slick-slide:not(.slick-active) .card-thumbnail > .ratio > .img-placeholder:before {
    background-color:rgba(var(--bs-secondary-rgb),.65);
}

    
}

.component-headlines.layout-flow .slick-active .card-body:after { border-color:var(--bs-secondary)}

@media only screen and (max-width:991px) {

    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { text-transform:uppercase; font-weight:600 }
    .site-header .component-navbar-primary .container-fluid { background:var(--bs-primary)}
    .site-header .menu-active .navbar-toggler .icon-bar { background-color:var(--bs-secondary)}
    .site-header .menu-active .navbar-brand { background:var(--bs-light); color:var(--bs-secondary)}
    .site-header .component-navbar-primary a,
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-old-toggle { color:var(--bs-white) }
    .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.show,
    .component-navbar-primary .navbar-dark.bg-primary .dropdown .dropdown-menu.collapsing { border-color:var(--bs-white)!important }

    .site-header.sticky-top { background:var(--bs-secondary)}
    .site-header .navbar-toggler .icon-bar { background-color:var(--bs-primary)}
    .site-header .navbar-toggler { background:var(--bs-light)!important }
    .site-header .header-buttons .fa-magnifying-glass:before, .site-header .header-buttons .fa-calendar:before { color:var(--bs-light)}


    .component-headlines.layout-flow .slick-active .card-body { background:var(--bs-light)}

.component-gallery.layout-flex .page-details { background:var(--bs-light) }

.component-headlines.layout-grid .page-details,
.component-gallery.layout-flex .page-details { background:var(--bs-light) }
.component-headlines.layout-grid .component-title,
.component-gallery.layout-flex .component-title { color:var(--bs-secondary)}

.component-headlines.layout-flow .slick-arrow-controls .slick-arrow { color:var(--bs-white)}
    .component-headlines.layout-flow .slick-slide > div { padding:0.5rem 0.25rem }


    .slick-slider .slick-dots button:before { border-color:var(--bs-white); background:var(--bs-white) }

}
